<!doctype html>
<html>
    <head>
        <title>Formulario para generar Cuestionarios Moodle</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.8.2/css/bulma.min.css">
        <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
    </head>
    <body>
        <nav class="navbar" role="navigation" aria-label="main navigation">
            <div class="navbar-brand">
                <a class="navbar-item" href="https://github.com.cnpmjs.org/dmolina/MoodleQuestions.jl">
                    <img src="moodle.png" width="112" height="28">
                    <img src="julia.png" width="100" height="62">
                </a>
            </div>

        </nav>
        <section class="section">
            <div class="container">
                <h1 class="title">Formulario para generar Cuestionarios Moodle</h1>
                <div class="content is-medium">
                <h2 class="subtitle is-4">Motivación</h2>
                    <p>
                    Con la llegada del coronavirus, el uso de PRADO/Moodle se ha
                        convertido en una herramienta imprescindible,
                        especialmente para la realización de pruebas evaluables
                        o de autoevaluación mediante el uso de Cuestionarios.
                    </p><p>
                        Para facilitar la creación de este tipo de cuestionarios
                        al profesorado en general, esta página web permite
                        generar, a partir de una sintaxis muy sencilla, ficheros
                        que pueden importarse en PRADO como Bancos de preguntas (como
                        formato XMLMoodle).
                    </p>
                    <div class="tabs is-medium">
                        <ul>
                            <li class="is-active"><a href="instrucciones">Instrucciones</a></li>
                            <li><a>Ejemplos</a></li>
                        </ul>
                    </div>
                <h1 class="subtitle is-4">Instrucciones de Formato</h1>
                <p>La sintaxis es muy sencilla, y es totalmente en modo texto.</p>
                <h2 class="subtitle is-5">Categorías</h2>
                <p>Las categorías se pueden indicar mediante una frase tras un asterisco.
                </p>

                    Ejemplo:
                    <article class="message is-info">
                        <div class="message-header">
                            <p>Ejemplo</p>
                        </div>
                        <div class="message-body">
                            * Categoría 1.<br>
                            <br>
                            Enunciado de la pregunta 1.<br>
                            - Opción 1.<br>
                            - Opción 2.<br>
                            + Opción 3.<br>
                            <br>
                    * Categoría 2.<br/>
                        </div>
                    </article>
                    
                </p>
                <form action="http://localhost:8100/send" method="post">

                    <div class="field">
                        <h1 class="subtitle is-4">Ponga aquí su texto</h1>
                        <div class="control">
                            <textarea class="textarea is-medium" placeholder="Ponga aquí la descripción"></textarea>
                        </div>
                    </div>

                    <div class="field is-grouped">
                        <div class="control">
                            <button class="button is-link">Convertir</button>
                        </div>
                        <div class="control">
                            <button class="button is-link is-light">Cancelar</button>
                        </div>
                    </div>
                </form>
                </div>
        </section>

        <footer class="footer">
            <div class="content has-text-centered">
                <p>
                    <strong>Moodle Tools</strong> by <a href="https://dmolina.github.io">Daniel Molina</a>. The source code is licensed
                    <a href="http://opensource.org/licenses/mit-license.php">MIT</a> at <a hreg="https://github.com.cnpmjs.org/dmolina/MoodleQuestions.jl" target="_blank">https://github.com.cnpmjs.org/dmolina/MoodleQuestions.jl</a>.
                </p>
                    <p>The website content
                    is licensed <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/">CC BY NC SA 4.0</a>.
                </p>
            </div>
        </footer>
    </body>
</html>


